/* =========================================================
   TobiqueConnect.ca
   Main Stylesheet
   ========================================================= */

html,
body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}

body {
    background-color: #fbeee1;
}

.page-header {
    width: 100%;
    margin: 0 0 5px 0;
    box-sizing: border-box;
	font-weight: 700;
	font-size: 32px;
	font-family: Georgia, "Times New Roman", serif;
	display: flex;
    align-items: center;
}

.page-header img {
    height: 50px;
    width: auto;
	margin-right: 15px;
}


.section-header {
    position: relative;
    background-color: #85664e;
    color: #ffffff;
    border: 2px solid #4a3425;
    box-sizing: border-box;
	padding: 5px;
}

.section-header::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    border: 2px solid #d8bfa5;
    pointer-events: none;
}

.section-header::after {
    content: "";
    position: absolute;
    top: -9px;
    left: -9px;
    right: -9px;
    bottom: -9px;
    border: 3px solid #4a3425;
    pointer-events: none;
}